version: 11.1.0
files:
  - url: poi-11.1.0-arm64-mac.zip
    sha512: KTcX1BjbqgNR3E/Cs0MQ6zsy/aowajhjAEbG+dkbX0qekcnPgr6DxoOvd99yqWEQ6QYp4IB56f+F0I2L5gsSdw==
    size: 167528675
path: poi-11.1.0-arm64-mac.zip
sha512: KTcX1BjbqgNR3E/Cs0MQ6zsy/aowajhjAEbG+dkbX0qekcnPgr6DxoOvd99yqWEQ6QYp4IB56f+F0I2L5gsSdw==
releaseDate: '2026-07-17T12:38:31.657Z'
